echo [INFO]: Building problem 'ujgoi-tour2-a'.
cd problems/ujgoi-tour2-a
./doall.sh
cd -

echo [INFO]: Building problem 'ujgoi-tour2-b'.
cd problems/ujgoi-tour2-b
./doall.sh
cd -

echo [INFO]: Building problem 'ujgoi-tour2-c'.
cd problems/ujgoi-tour2-c
./doall.sh
cd -

echo [INFO]: Building problem 'ujgoi-tour2-d'.
cd problems/ujgoi-tour2-d
./doall.sh
cd -

echo [INFO]: Building problem 'ujgoi-tour2-e'.
cd problems/ujgoi-tour2-e
./doall.sh
cd -

echo [INFO]: Building problem 'ujgoi-tour2-f'.
cd problems/ujgoi-tour2-f
./doall.sh
cd -

echo [INFO]: Building ukrainian contest statement.
cd statements/ukrainian
./doall.sh
cd -

